<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <!-- bootstrap & jquery -->
  <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/css/bootstrap.min.css">
  <script src="https://cdnjs.cloudflare.com/ajax/libs/jquery/3.7.0/jquery.min.js"></script>
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@4.6.0/dist/js/bootstrap.min.js"></script>

    <title>Document</title>
</head>

<body>
    TEST TĂNG GIẢM
    <h1 id="number">0</h1>
    <button id="btn-plus">+</button>
    <button id="btn-subtract">-</button>
</body>
<script>
    $('#btn-plus').on('click', function () { changeNumber(this) })
    $('#btn-subtract').on('click', function () { changeNumber(this) })

    var vNum = 0
    function changeNumber(paramBtn) {
        switch ($(paramBtn).html()) {
            case '+':
                vNum++
                break
            case '-':
                vNum--
                break
        }
        $('#number').html(vNum)
    }
</script>

</html>